=== debian/changelog ===
python-openstackclient (0.3.0-1ubuntu1) trusty; urgency=medium

  * d/control: Align version requirements on python-novaclient with
    Ubuntu version (LP: #1301154). 

 -- James Page <james.page@ubuntu.com>  Thu, 03 Apr 2014 13:10:58 +0100

python-openstackclient (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #733557)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 31 Dec 2013 01:37:38 -0300
