=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python-openstackclient python-openstackclient-(.*).tar.gz
