## python-openstackclient 0.4.0

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
cliff>=1.4.3
keyring>=2.1
pycrypto>=2.6
python-glanceclient>=0.9.0
python-keystoneclient>=0.9.0
python-novaclient>=2.17.0
python-cinderclient>=1.0.6
requests>=1.1
six>=1.7.0
