=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-openstackclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-pbr (>= 0.5.21),
+               python-pbr (>= 0.6),
                python-setuptools
 Build-Depends-Indep: python-babel (>= 1.3),
                      python-cinderclient (>= 1:1.0.6),
@@ -17,12 +16,12 @@
                      python-fixtures (>= 0.3.14),
                      python-glanceclient (>= 1:0.9.0),
                      python-hacking,
-                     python-keyring (>= 1.6.1),
-                     python-keystoneclient (>= 1:0.4.1),
+                     python-keyring (>= 2.1),
+                     python-keystoneclient (>= 1:0.9.0),
                      python-mock (>= 1.0),
-                     python-novaclient (>= 1:2.15.0),
+                     python-novaclient (>= 2:2.17.0),
                      python-requests (>= 1.1),
-                     python-six (>= 1.4.1),
+                     python-six (>= 1.7.0),
                      python-sphinx (>= 1.1.2),
                      python-testtools (>= 0.9.32),
                      python-webob (>= 1.2.3),
@@ -40,11 +39,12 @@
          python-glanceclient (>= 1:0.9.0),
          python-keyring (>= 1.6.1),
          python-keystoneclient (>= 1:0.4.1),
-         python-novaclient (>= 1:2.15.0),
+         python-novaclient (>= 2:2.15.0),
          python-requests (>= 1.1),
-         python-six (>= 1.4.1),
+         python-six (>= 1.7.0),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
+         ${sphinxdoc:Depends}
 Recommends: ${python:Recommends}
 Description: OpenStack Command-line Client
  python-openstackclient is a unified command-line client for the OpenStack APIs.
