## python-openstackclient 1.0.1

=== debian/changelog ===
python-openstackclient (1.0.1-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1393873).

 -- James Page <james.page@ubuntu.com>  Wed, 17 Dec 2014 21:57:18 +0000

python-openstackclient (1.0.0-0ubuntu2) vivid; urgency=medium

  * d/control: Add missing BD' on cliff-tablib >= 1.0 and
    python-requests-mock.
  * d/rules: Fail package build on unit test failures.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Dec 2014 17:15:21 +0000

python-openstackclient (1.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/watch: Fix watch file.
  * debian/CHANGELOG: Removed
  * debian/patches/001-disable-intersphinx.patch: Dropped no longer
    needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Dec 2014 10:06:34 -0500

python-openstackclient (0.4.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Matt Fischer <mfisch@ubuntu.com>  Tue, 18 Nov 2014 13:05:31 -0700
