## python-openstackclient 1.0.3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
six>=1.9.0

Babel>=1.3
cliff>=1.7.0  # Apache-2.0
cliff-tablib>=1.0
oslo.config>=1.9.0  # Apache-2.0
oslo.i18n>=1.3.0  # Apache-2.0
oslo.utils>=1.2.0                       # Apache-2.0
oslo.serialization>=1.2.0               # Apache-2.0
python-glanceclient>=0.15.0
python-keystoneclient>=1.1.0
python-novaclient>=2.18.0,!=2.21.0
python-cinderclient>=1.1.0
python-neutronclient>=2.3.11,<3
requests>=2.2.0,!=2.4.0
stevedore>=1.1.0  # Apache-2.0
