=== debian/changelog ===
python-openstackclient (1.0.3-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 05 May 2015 10:07:06 +0000

python-openstackclient (1.0.3-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 01 May 2015 09:11:50 +0200
