=== debian/control ===
Source: python-openstackclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools
Build-Depends-Indep: cliff-tablib (>= 1.0),
                     python-babel (>= 1.3),
                     python-cinderclient (>= 1:1.0.6),
                     python-cliff (>= 1.6.0),
                     python-coverage (>= 3.6),
                     python-crypto (>= 2.6.0),
                     python-fixtures (>= 0.3.14),
                     python-glanceclient (>= 1:0.13.1),
                     python-hacking (>= 0.9.1),
                     python-keystoneclient (>= 1:0.10.0),
                     python-mock (>= 1.0),
                     python-novaclient (>= 1:2.17.0),
                     python-neutronclient (>= 1:2.3.6),
                     python-oslosphinx (>= 2.2.0a2),
                     python-requests (>= 1.2.1),
                     python-requests-mock,
                     python-six (>= 1.7.0),
                     python-sphinx (>= 1.1.2),
                     python-testtools (>= 0.9.34),
                     python-webob (>= 1.2.3),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-openstackclient.git
Vcs-Git: git://anonscm.debian.org/openstack/python-openstackclient.git
Homepage: http://wiki.openstack.org/OpenStackClient

Package: python-openstackclient
Architecture: all
Depends: python-cinderclient (>= 1:1.0.6),
         python-cliff (>= 1.6.0),
         python-crypto (>= 2.6.0),
         python-glanceclient (>= 1:0.13.1),
         python-keystoneclient (>= 1:0.10.0),
         python-novaclient (>= 1:2.17.0),
         python-neutronclient (>= 1:2.3.6),
         python-requests (>= 1.2.1),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: OpenStack Command-line Client
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
