## python-openstackclient 1.7.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6
six>=1.9.0

Babel>=1.3
cliff>=1.14.0 # Apache-2.0
cliff-tablib>=1.0
os-client-config!=1.6.2,>=1.4.0
oslo.config>=2.3.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
python-glanceclient>=0.18.0
python-keystoneclient>=1.6.0
python-novaclient>=2.28.1
python-cinderclient>=1.3.1
python-neutronclient>=2.6.0
requests>=2.5.2
stevedore>=1.5.0 # Apache-2.0
