=== debian/changelog ===
python-openstackclient (1.7.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 04:31:53 +0000

python-openstackclient (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2015 19:37:25 +0000

python-openstackclient (1.6.0-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.

  [ Thomas Goirand ]
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Sep 2015 14:13:01 +0000

python-openstackclient (1.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 22 Jun 2015 16:07:31 +0100

python-openstackclient (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Removed useless patches.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 21:59:26 +0000

python-openstackclient (1.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 27 Jan 2015 13:50:06 +0800

python-openstackclient (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Updated Standard version, no changes needed.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 17 Dec 2014 12:56:18 +0800

python-openstackclient (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 12 Sep 2014 13:52:22 +0800
