=== debian/control ===
Source: python-openstackclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: cliff-tablib,
                     python-babel,
                     python-cinderclient (>= 1:1.3.1),
                     python-cliff (>= 1.14.0),
                     python-coverage,
                     python-crypto,
                     python-fixtures (>= 1.3.1),
                     python-glanceclient (>= 1:0.18.0),
                     python-hacking (>= 0.10.0),
                     python-keyring,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-neutronclient (>= 1:2.6.0),
                     python-novaclient (>= 2:2.28.1),
                     python-os-client-config (>= 1.4.0),
                     python-os-testr,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.2.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.8.0),
                     python-testtools (>= 1.4.0),
                     python-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-openstackclient.git
Vcs-Git: git://anonscm.debian.org/openstack/python-openstackclient.git
Homepage: http://wiki.openstack.org/OpenStackClient

Package: python-openstackclient
Architecture: all
Depends: cliff-tablib,
         python-babel,
         python-cinderclient (>= 1:1.3.1),
         python-cliff (>= 1.14.0),
         python-crypto,
         python-glanceclient (>= 1:0.18.0),
         python-keyring,
         python-keystoneclient (>= 1:1.6.0),
         python-neutronclient (>= 1:2.6.0),
         python-novaclient (>= 2:2.28.1),
         python-os-client-config (>= 1.4.0),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.2.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.5.2),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Recommends: ${python:Recommends},
Description: OpenStack Command-line Client
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
