=== debian/changelog ===
python-openstackclient (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:30:04 +0000

python-openstackclient (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:21:43 +0200

python-openstackclient (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2016 15:01:59 +0100

python-openstackclient (2.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:19:43 +0000

python-openstackclient (2.0.0-3) experimental; urgency=medium

  * Blacklist 3 failed unit tests in Jessie (works in Sid):
    - test_shell.TestShellCli.test_shell_args_precedence
    - test_shell.TestShellCliEnv.test_shell_args_precedence_1
    - test_shell.TestShellCliEnv.test_shell_args_precedence_2
  * Drop python-tuskarclient from build-depends (project is stopped).
  * Add Breaks+Replaces: python-openstackclient (<< 2.0.0-2~) in
    python-openstackclient-doc (Closes: #812452).
  * VCS URLs using HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 08:46:49 +0000

python-openstackclient (2.0.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Fixed debian/copyright as per FTP masters recommendation.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 06:13:06 +0000

python-openstackclient (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 05:30:14 +0000

python-openstackclient (1.7.1-1) unstable; urgency=medium

  [ Corey Bryant ]
  * New upstream release.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed watch file to use github tag.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:27:37 +0000
