## python-openstackclient 2.3.1

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr>=1.6 # Apache-2.0
 six>=1.9.0 # MIT
 
-Babel>=1.3 # BSD
+Babel!=2.3.0,!=2.3.1,!=2.3.2,!=2.3.3,>=1.3 # BSD
 cliff!=1.16.0,!=1.17.0,>=1.15.0 # Apache-2.0
 keystoneauth1>=2.1.0 # Apache-2.0
 openstacksdk>=0.8.1 # Apache-2.0
@@ -13,7 +13,7 @@
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
 python-glanceclient>=2.0.0 # Apache-2.0
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
+python-keystoneclient!=1.8.0,!=2.1.0,<3.0.0,>=1.6.0 # Apache-2.0
 python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
 python-cinderclient>=1.3.1 # Apache-2.0
 requests!=2.9.0,>=2.8.1 # Apache-2.0
