=== debian/changelog ===
python-openstackclient (2.3.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 14 Jul 2017 12:05:33 +0000

python-openstackclient (2.3.1-0ubuntu1) xenial; urgency=medium

  * d/gbp.conf: Update for stable/mitaka branch.
  * New upstream point release (LP: #1703372).
  * d/p/init-neutron-client-with-region-name.patch: Initialize neutron
    client with region name to enable use with multi-region deployments
    (LP: #1570491).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 10 Jul 2017 09:42:46 -0400
