## python-openstackclient 2.6.0

=== debian/changelog ===
python-openstackclient (2.6.0-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ gustavo panizzo ]
  * Add autopkgtest tests

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 10 Sep 2016 14:27:25 +0000

python-openstackclient (2.6.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Make build reproducible applying Lamby's patch (Closes: #826676).
  * Unblacklist tests (they all work now...).
  * Switch to using pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:58:15 +0200

python-openstackclient (2.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 08:06:59 +0000
