=== debian/control ===
Source: python-openstackclient
Testsuite: autopkgtest
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-cinderclient (>= 1:1.7.0),
                     python-cliff (>= 1.15.0),
                     python-coverage,
                     python-crypto,
                     python-designateclient (>= 1.5.0),
                     python-fixtures (>= 3.0.0),
                     python-glanceclient (>= 1:2.0.0),
                     python-hacking (>= 0.10.0),
                     python-keyring,
                     python-keystoneauth1 (>= 2.1.0),
                     python-keystoneclient (>= 1:1.7.0),
                     python-mock (>= 1.3),
                     python-neutronclient (>= 1:2.6.0),
                     python-novaclient (>= 2:2.30.0),
                     python-os-client-config (>= 1.13.1),
                     python-os-testr (>= 0.7.0),
                     python-oslo.config (>= 1:3.10.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.2.0),
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-osprofiler (>= 1.3.0),
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.10.0),
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 2.3.4),
                     python3-cinderclient (>= 1:1.7.0),
                     python3-cliff (>= 1.15.0),
                     python3-coverage,
                     python3-crypto,
                     python3-fixtures (>= 3.0.0),
                     python3-glanceclient (>= 1:2.0.0),
                     python3-keyring,
                     python3-keystoneauth1 (>= 2.1.0),
                     python3-keystoneclient (>= 1:1.7.0),
                     python3-mock (>= 1.3),
                     python3-neutronclient (>= 1:2.6.0),
                     python3-novaclient (>= 2:2.30.0),
                     python3-os-client-config (>= 1.13.1),
                     python3-os-testr (>= 0.7.0),
                     python3-oslo.config (>= 1:3.10.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.2.0),
                     python3-oslo.utils (>= 3.11.0),
                     python3-oslotest (>= 1.10.0),
                     python3-osprofiler (>= 1.3.0),
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 0.7.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.10.0),
                     python3-subunit,
                     python3-tempest (>= 11.0.0),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     tempest (>= 11.0.0),
                     testrepository,
#                     python-barbicanclient (>= 4.0.0),
#                     python-congressclient (>= 1.0.0),
#                     python-heatclient (>= 1.1.0),
#                     python-ironicclient (>= 1.1.0),
#                     python-ironic-inspector-client (>= 1.5.0),
#                     python-mistralclient (>= 1.0.0),
#                     python-muranoclient (>= 0.8.2),
#                     python-openstacksdk (>= 0.8.6),
#                     python-saharaclient (>= 0.13.0),
#                     python-senlinclient (>= 0.3.0),
#                     python-zaqarclient (>= 1.0.0),
#                     python3-ironicclient (>= 1.1.0),
#                     python3-mistralclient (>= 1.0.0),
#                     python3-openstacksdk (>= 0.8.6),
#                     python3-saharaclient (>= 0.13.0),
# python-searchlightclient (>= 0.2.0), Not packaged yet: TODO
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-openstackclient.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python-openstackclient.git
Homepage: http://wiki.openstack.org/OpenStackClient

Package: python-openstackclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cinderclient (>= 1:1.7.0),
         python-cliff (>= 1.15.0),
         python-crypto,
         python-glanceclient (>= 1:2.0.0),
         python-keyring,
         python-keystoneauth1 (>= 2.1.0),
         python-keystoneclient (>= 1:1.7.0),
         python-neutronclient (>= 1:2.6.0),
         python-novaclient (>= 2:2.30.0),
         python-openstacksdk (>= 0.8.6),
         python-os-client-config (>= 1.13.1),
         python-oslo.config (>= 1:3.10.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.2.0),
         python-oslo.utils (>= 3.11.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.10.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Recommends: ${python:Recommends},
Description: OpenStack Command-line Client - Python 2.7
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 2.7 module.

Package: python3-openstackclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cinderclient (>= 1:1.7.0),
         python3-cliff (>= 1.15.0),
         python3-crypto,
         python3-glanceclient (>= 1:2.0.0),
         python3-keyring,
         python3-keystoneauth1 (>= 2.1.0),
         python3-keystoneclient (>= 1:1.7.0),
         python3-neutronclient (>= 1:2.6.0),
         python3-novaclient (>= 2:2.30.0),
         python3-openstacksdk (>= 0.8.6),
         python3-os-client-config (>= 1.13.1),
         python3-oslo.config (>= 1:3.10.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.2.0),
         python3-oslo.utils (>= 3.11.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.10.0),
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Description: OpenStack Command-line Client - Python 3.x
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-openstackclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-openstackclient (<< 2.0.0-2~),
Replaces: python-openstackclient (<< 2.0.0-2~),
Description: OpenStack Command-line Client - doc
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the documentation.
